#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 protolude
version:              0.2.4
visibility:           public
id:                   protolude-0.2.4-BDpho2jcWrgC9m4zzMwo5f
key:                  protolude-0.2.4-BDpho2jcWrgC9m4zzMwo5f
license:              MIT
copyright:            2016-2019 Stephen Diehl
maintainer:           stephen.m.diehl@gmail.com
author:               Stephen Diehl
homepage:             https://github.com/sdiehl/protolude
synopsis:             A small prelude.
description:          A sensible set of defaults for writing custom Preludes.
category:             Prelude
abi:                  583e548710b1ab1d6d06a8bd1d9cb47a
exposed:              True
exposed-modules:
    Debug Protolude Protolude.Applicative Protolude.Base
    Protolude.Bifunctor Protolude.Bool Protolude.CallStack
    Protolude.Conv Protolude.Either Protolude.Error
    Protolude.Exceptions Protolude.Functor Protolude.List
    Protolude.Monad Protolude.Panic Protolude.Safe Protolude.Semiring
    Protolude.Show Unsafe

import-dirs:          /usr/lib/ghc-8.8.2/site-local/protolude-0.2.4
library-dirs:         /usr/lib/ghc-8.8.2/site-local/protolude-0.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.2/protolude-0.2.4
hs-libraries:         HSprotolude-0.2.4-BDpho2jcWrgC9m4zzMwo5f
depends:
    array-0.5.4.0 async-2.2.2-26QXzOS0mu2H7YxyeMvEdZ base-4.13.0.0
    bytestring-0.10.10.0 containers-0.6.2.1 deepseq-1.4.4.0
    ghc-prim-0.5.3 hashable-1.2.7.0-BxGxAJSPpuh3YKsULesjmE mtl-2.2.2
    stm-2.5.0.0 text-1.2.4.0 transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS

haddock-interfaces:   /usr/share/doc/haskell-protolude/html/protolude.haddock
haddock-html:         /usr/share/doc/haskell-protolude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

